extends ../_layout.pug

block content
    .text
        h1 Les Ennemis
        p Hammerfest est un jeu riche en ennemis. Ceux-ci ont divers pouvoir, et se comptent au nombre de 18 + 2 boss.
        br
        br
        .float
            ul
                li.paddingFruits
                    a(href="#cerise")
                        img(src="/assets/img/fruits/Cerise1.png", alt="Cerise")
                li.paddingFruits
                    a(href="#orange")
                        img(src="/assets/img/fruits/Orange1.png", alt="Orange")
                li.paddingFruits
                    a(href="#pomme")
                        img(src="/assets/img/fruits/Pomme1.png", alt="Pomme")
                li.paddingFruits
                    a(href="#banane")
                        img(src="/assets/img/fruits/Banane1.png", alt="Banane")
                li.paddingFruits
                    a(href="#citron")
                        img(src="/assets/img/fruits/Citron1.png", alt="Citron")
                li.paddingFruits
                    a(href="#bombino")
                        img(src="/assets/img/fruits/Bombino1.png", alt="Bombino")
                li.paddingFruits
                    a(href="#poire")
                        img(src="/assets/img/fruits/Poire1.png", alt="Poire")
                li.paddingFruits
                    a(href="#grobricot")
                        img(src="/assets/img/fruits/Abricot1.png", alt="abricot")
                li.paddingFruits
                    a(href="#nainbricot")
                        img(src="/assets/img/fruits/Nainbricot1.png", alt="Nainbricot")
                li.paddingFruits
                    a(href="#litchi")
                        img(src="/assets/img/fruits/Litchi1.png", alt="Litchi")
                li.paddingFruits
                    a(href="#litchiNu")
                        img(src="/assets/img/fruits/LitchiNu1.png", alt="LitchiNu")
                li.paddingFruits
                    a(href="#fraise")
                        img(src="/assets/img/fruits/Fraise1.png", alt="Fraise")
                li.paddingFruits
                    a(href="#kiwi")
                        img(src="/assets/img/fruits/Kiwi1.png", alt="Kiwi")
                li.paddingFruits
                    a(href="#bondissante")
                        img(src="/assets/img/fruits/Bondissante1.png", alt="Bondissante")
                li.paddingFruits
                    a(href="#ananas")
                        img(src="/assets/img/fruits/Ananas1.png", alt="Ananas")
                li.paddingFruits
                    a(href="#blob")
                        img(src="/assets/img/fruits/Blob1.png", alt="Blob")
                li.paddingFruits
                    a(href="#scie")
                        img(src="/assets/img/fruits/Scie1.png", alt="Scie")
                li.paddingFruits
                    a(href="#framboise")
                        img(src="/assets/img/fruits/Framboise1.png", alt="Framboise")
                li.paddingFruits
                    a(href="#georges")
                        img(src="/assets/img/fruits/George.png", alt="George")
        br
        br
        br
        br
        br
        br
        br
        h3(id="cerise") Cerise
            img(src="/assets/img/fruits/cerise.svg" alt="Cerise")
        br
        p La cerise est le premier ennemi que l'on recontre dans notre exploration des Cavernes de Hammerfest !
        include ../includes/br